package com.duolebo.blyrobot.util

import com.duolebo.appbase.prj.bmtv.protocol.IProtocolConfig

class Config: IProtocolConfig {
    override fun getProtocolUrl(): String {
        return ""
    }

    override fun getTvid(): String {
        return ""
    }

    override fun getChannel(): String {
        return ""
    }

    companion object {
        val instance = Config()
    }

}